Subject: [saag] TRANS status report for SAAG

From: Paul Wouters <[email-masked]>
Date: Tue, 5 Apr 2016 12:19:36 -0400 (EDT)

trans met on Monday. We are (finally) in good shape with 6962bis document
with no issues left. We will start WGLC after one last ref is submitted with
some nits solved. Eran presented the difference between 6962 and 6962bis.

We also heard an update on the gossip document, and the authors hope to
be ready for WGLC before the next meeting.

The threat document was not discussed, but is expected to go into WGLC
in 1-2 weeks as well.

Some DNSSEC transparency code hacking has happened and with the core
documents done we expect to pick up this work (and the binary transparency
work). Important here is that the IETF hackathon worked on implementing
edns-query-chain, which is very useful for DNSSEC transparency.

Paul (& Melinda)